body
{
  background: #3B3C3C;
  font-family: Arial, verdana, helevetica, sans-serif;
}

a:focus
{
  outline: none;
}

.page
{
  width: 980px;
  min-height: 754px;
  margin: 0 auto;
  display: block;
  background: url('http://anatomie3d.univ-lyon1.fr/images/logo_ucbl.png') no-repeat 420px 10px;
}

.header
{
  height: 64px;
  width: 742px;
  margin: 10px 0 0 0;
}

.header h1,
.header h2
{
  color: #FFF;
  margin: 0;
  text-align: right;
}

.header h2
{
  font-size: 20px;
  font-weight: normal;
}

.main
{
  border: 1px solid #FFF;
  width: 680px;
  margin: 0 0 0 60px;
}

.main .content
{
  background: url('http://anatomie3d.univ-lyon1.fr/images/fond_main.png') repeat-x;
  height: 260px;
  margin: 0;
  padding: 20px 0;
}

.text p
{
  color: #FFF;
  font-size: 12px;
  padding: 0;
  margin: 0;
}

.main .content div.area1,
.main .content div.area2
{
  float: right;
  text-align: right;
  width: 100%;
  margin: 10px 20px 0 0;
}

.main .content div.area1 p
{
  margin-bottom: 10px;
}

.main .content div.links
{
  float: right;
  width: 100%;
  margin: 0 20px 0 0;
}

.main .content div.links a
{
  margin: 0 0 0 30px;
  padding: 0;
  display: block;
  float: right;
  width: 131px;
  height: 130px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.main .content div.links a img
{
  border: none;
  vertical-align: middle;
}

.main .content div.links a:hover
{
  background: #FFF;
}

.main .content hr
{
  width: 100%;
  background: #FFF;
  height: 1px;
  float: right;
  border: none;
  margin: 23px 0 0 0;
}

.main .contact
{
  background: #FFF;
  height: 125px;
}

.main .contact h3,
.main .contact h3 a
{
  color: #1D8D96;
  text-decoration: none;
}

.main .contact h3
{
  margin: 0;
  padding: 0;
  font-size: 11px;
  font-weight: normal;
}

.main .contact a img
{
  border: none;
}

.main .contact div
{
  float: right;
}

.main .contact div.area1,
.main .contact div.area2
{

  width: 140px;
  margin: 5px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  padding: 5px;
}

.main .contact div.area2
{
  text-align: right;
}

.main .contact div.area1:hover,
.main .contact div.area2:hover
{
  background: #EFEFEF;
  overflow: auto;
}

.main .contact ul.socials_networks
{
  list-style: none;
  overflow: auto;
  display: block;
  margin: 0;
  padding: 0;
}

.main .contact ul.socials_networks li
{
  float: right;
  margin: 2px 5px;
}

.main .contact ul.socials_networks li a
{
  width: 24px;
  height: 24px;
  text-indent: -9999px;
  display: block;
  overflow: auto;
}

.main .contact ul.socials_networks a.facebook
{
  background: url('http://anatomie3d.univ-lyon1.fr/images/fb.png') no-repeat;
}

.main .contact ul.socials_networks a.twitter
{
  background: url('http://anatomie3d.univ-lyon1.fr/images/tw.png') no-repeat;
}

.main .contact div.separator
{
  width: 2px;
  height: 100px;
  margin: 10px 0;
  border: none;
  border-left: 1px dashed #000;
}

.main .contact p
{
  margin: 0 0 4px 0;
  padding: 0;
  font-size: 10px;
}

.main .contact p a
{
  color: #000;
  text-decoration: none;
}

.main .contact p a:hover
{
  text-decoration: underline;
}

.footer
{
  width: 742px;
  z-index: 999;
}

.footer ul
{
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  overflow: auto;
  width: 100%;
}

.footer ul li
{
  margin: 3px 2px;
  float: right;
}

.footer ul.nav
{
  margin: -3px 0 0 0;
}

.footer ul.nav li
{
  margin: 3px 3px 0 0; 
  border: none;
  color: #FFF;
  text-decoration: none;
  font-size: 10px;
  font-weight: bold;
}

.footer ul.nav li:after
{
  content: ' | ';
  color: #FFF;
  font-size: 10px;
}

.footer ul.nav li:first-child:after
{
  content: none;
}

.footer ul li a img
{
  border: none;
  height: 38px;
}

div#jessy
{
  position: absolute;
  margin-left: -140px;
  top: 0;
  width: 450px;
  height: 730px;
  background: url('images/jessie_800.png') no-repeat;
  text-indent: -9999px;
  display: block;
}
